{
  "id": 5495430,
  "name": "Ellen C. Halladay, appellee, v. The estate of Ellen C. Blair, deceased, Tracey M. Hancock, executor, appellant",
  "name_abbreviation": "Halladay v. Estate of Blair",
  "decision_date": "1923-09-07",
  "docket_number": "Gen. No. 7,203",
  "first_page": "630",
  "last_page": "631",
  "citations": [
    {
      "type": "official",
      "cite": "231 Ill. App. 630"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 67,
    "char_count": 543,
    "ocr_confidence": 0.516,
    "sha256": "ba6fa1752de77c89cc2412feccd06270ab397cfb0c888fa5aa9ade8f05891aad",
    "simhash": "1:bbcd44a4892e0ed9",
    "word_count": 89
  },
  "last_updated": "2023-07-14T20:11:21.824833+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Ellen C. Halladay, appellee, v. The estate of Ellen C. Blair, deceased, Tracey M. Hancock, executor, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Jones\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Jones"
      }
    ],
    "attorneys": [
      "Henry E. Jacobs, Clarence W. Heyl and Harry C. Heyl, for appellant. Barnes, Magoon & Black, for appellee."
    ],
    "corrections": "",
    "head_matter": "Ellen C. Halladay, appellee, v. The estate of Ellen C. Blair, deceased, Tracey M. Hancock, executor, appellant.\nGen. No. 7,203.\nSuit on notes. Verdict for claimant. Appeal from the Circuit Court of Marshall county; the Hon. John M. Niehaus, Judge, presiding. Heard in this court at the April term, 1923.\nReversed and remanded with a finding of fact.\nOpinion filed September 7, 1923.\nHenry E. Jacobs, Clarence W. Heyl and Harry C. Heyl, for appellant. Barnes, Magoon & Black, for appellee."
  },
  "file_name": "0630-05",
  "first_page_order": 684,
  "last_page_order": 685
}
